import { JSEncrypt } from 'jsencrypt'
/**
 * RSA加解密
 */
const encryptByRSA = (message, publicKey) => {
    const Encrypt = new JSEncrypt()
    Encrypt.setPublicKey(publicKey)
    return Encrypt.encrypt(message)
}

export {
    encryptByRSA
}